Symbian N95 - n-Programme funktionieren nicht

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von Seron39, 10. Dez. 2008.

  1. Seron39

    Seron39 Neues Mitglied

    Registriert seit:
    10. Dez. 2008
    Beiträge:
    5
    Zustimmungen:
    0
    Hallo ich habe Probleme mit den n Programmen, also ngun nwhip und co..Ich habe sie bereits auf dem Handy aber wenn ich sie starte dann lädt das handy kurz aber ich bleibe im Menü.
    Ich habe:
    Ein Nokia n95 8gb (gehackt) und die
    neuste Pythonversion.
    Bitte helft mir!:confused:
     
    #1 Seron39, 10. Dez. 2008
    Zuletzt von einem Moderator bearbeitet: 10. Dez. 2008
  2. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Schon mal CapsOff akiviert und auch das megaPyModulePack installiert?

    cu
    logofreax
     
  3. Seron39

    Seron39 Neues Mitglied

    Registriert seit:
    10. Dez. 2008
    Beiträge:
    5
    Zustimmungen:
    0
    Hab ich beides gemacht aber passiert trotzdem nichts
    ngun und co. müssen do in E gespeichert werde oder?
     
    #3 Seron39, 10. Dez. 2008
    Zuletzt bearbeitet: 10. Dez. 2008
  4. User000

    User000 Neues Mitglied

    Registriert seit:
    2. Okt. 2008
    Beiträge:
    48
    Zustimmungen:
    0
    Wenn ich probiere ngun zu installieren, kommt immer die Meldung "Komponente 'Python for S60' fehlt. Aber ich hab schon Python, den megaPyModulePack, den PIPS installer und den ScriptShell installiert. Man kann ngun zwar immernoch installieren aber wenn man es starten will passiert nix.
     
  5. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Welche Python Version nutzt du? Auch das PythonScriptShell installiert?

    cu
    logofreax
     
  6. User000

    User000 Neues Mitglied

    Registriert seit:
    2. Okt. 2008
    Beiträge:
    48
    Zustimmungen:
    0
    Es ist die v1.9.1 und das PythonScriptShell ist auch installiert.

    EDIT: Kann es sein das ngun nicht mit dem 5800XM kompatibel ist.
    Aber auch einige andere S60 3rd software konnte man nicht starten.
     
    #6 User000, 26. Jan. 2009
    Zuletzt bearbeitet: 26. Jan. 2009
  7. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Das ist sogar zu 99,99% der Grund.

    Diese ganzen n-Programme sind nur auf S60v3 FP1 Modellen lauffähig, wie viele andere auch und dein 5800 ist ein S60v5.

    Jetzt musst du auf Updates dieser Programme hoffen.

    cu
    logofreax
     
  8. User000

    User000 Neues Mitglied

    Registriert seit:
    2. Okt. 2008
    Beiträge:
    48
    Zustimmungen:
    0
    Hab ich mir doch gedacht. Das heisst ein bisschen gedult haben und auf die Programme warten die für die 5th Edition kommen.
     
  9. STR9001

    STR9001 Mitglied

    Registriert seit:
    3. Okt. 2009
    Beiträge:
    360
    Zustimmungen:
    0
    Hallo,ich habe das N95
    und jetzt wen ich nGun starten möchte wird es kurz weis und dan bin ich wieder im neü??
    was soll ich tuen??
    muss ich vllt noch andre programme installieren?? ich habe phyton und phytonscript shell
    megapymodulepack kann ich nicht installieren da kommt dan:geschützes programm eines ungläubigen anbieters nicht installierbar das selbe bei extrapowermodulepack
    was soll ich tuen???
     
  10. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Du musst es noch mit einem Zertifikat signieren.

    daher funktionieren die Sachen auch nicht.

    Und bei Python und Python Script jeweils die Version 1.4.5 und 1.9.7 installieren.

    cu
    logofreax
     
  11. STR9001

    STR9001 Mitglied

    Registriert seit:
    3. Okt. 2009
    Beiträge:
    360
    Zustimmungen:
    0
    hi die sind schon signiert mit sign sis es sind sisx dateien aber vllt hab ich was falsch gemacht kannst du mich vllt in icq hinzufügen:371548131 danke
     
  12. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Woher hast du das Zertifikat?

    cu
    logofreax
     
  13. STR9001

    STR9001 Mitglied

    Registriert seit:
    3. Okt. 2009
    Beiträge:
    360
    Zustimmungen:
    0
    einfacht mit signsis die sachen ausgewählt und dan auf selbstsignieren fertig
     
  14. evo_racer

    evo_racer Guest

    Hi
    Also ich kann mich noch schwer drann erinnern, das man beim N95 die Python Software aufs Telefon installieren muss und die Programme wie nGun usw. dann wahrscheinlich auch weil diese ja auf dieses ScryptShell zugreifen müssen.;)
     
Die Seite wird geladen...